010 820 5200

Joomla:n turva-aukko

Hyvä asiakkaamme,

 

Tehdessämme palvelimien rutiinitarkastuksia huomasimme, että  Joomlan 1.5-versio sisältää merkittäviä tietoturva-aukkoja ja siksi suosittelemmekin välittömästi näiden järjestelmien päivitystä uudempaan.

 

Viimeaikoina Joomla 1.5-version verkkosivuja on hyväksikäytetty suurissa verkkohyökkäyksissä esimerkiksi pankkeja vastaan. Tälläisen tapauksen sattuessa joudumme sulkemaan kyseiset sivut välittömästi, eikä niitä voida avata ennen sivuston uusimista. Päivitys on siis syytä tehdä mahdollisimman pian.

 

Paras tapa saada sivusto päivitettyä pikaisesti on ottaa yhteyttä  verkkosivunne ylläpitämään luoneen tahoon-

 

Mikäli ette tiedä tai muista ketkä verkkosivunne on luonut tai ette saa yhteyttä heihin, autamme mielellämme teitä asiassa eteenpäin.

 

 

Joomla! on WWW-sivujen hallintaan tarkoitettu vapaa avoimeen lähdekoodiin perustuva sisällönhallintajärjestelmä, jonka avulla voidaan lisätä ja päivittää WWW-sivujen sisältöä.

 

eteinen.fi
Asiakaspalvelu